Subject: Re: 1/48 Hasegawa SH-3H SeaKing
From: "Steve Bamford ARC" <[email-masked]>
To: "Rui Morgado" <[email-masked]>
Date: Fri, 11 Jun 2004 23:38:49 -0700

Hi Rui,
Thanks for sending in your SeaKing article.  I'll e-mail you when your article goes on ARC....sometime next week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Rui Morgado 
  To: [email-masked] 
  Sent: Friday, May 14, 2004 10:36 AM
  Subject: 1/48 Hasegawa SH-3H SeaKing

  Gallery Template #07

  1/48 Hasegawa SH-3H "SeaKing" 

  by Rui Morgado
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi, two years ago I started with something that was asleep for 27 years... Now, I don't want to stop! This is the first model that I think I can show... I hope you enjoy it!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  For this model, I used the interior and the exterior photo etched from Eduard; paints are from Tamiya and Humbrol.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Thanks to Pardelha and Saloio for the photos.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2004 by Rui Morgado